Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 15:49:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhammed huvais                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed huvais Bot:  Hi Muhammed Huvais ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7458047591 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339060768            07:28 PM, 28th May                   Sohaib                   Hi Muhammed  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:32 PM, 28th May                     muhammed huvais                    I have requested for return but still not collected           07:36 PM, 28th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:38 PM, 28th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +97339060768           07:43 PM, 28th May                     muhammed huvais                    Yes           07:44 PM, 28th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:45 PM, 28th May                   Sohaib                   Is there anything else I can help you with?           07:46 PM, 28th May                     muhammed huvais                    Do you need order no?           07:46 PM, 28th May                   Sohaib                   Did you mean this order : 7458047591           07:47 PM, 28th May                     muhammed huvais                    Yes           07:47 PM, 28th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            07:47 PM, 28th May                     muhammed huvais                    Thanks           07:48 PM, 28th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:48 PM, 28th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2635980